Subject: Re: PaceFeedState status

From: Mark Nottingham <[email-masked]>
Date: Thu, 3 Feb 2005 21:06:56 -0800

I'm OK with dropping wholefeed; I'll edit the pace to accommodate that.

WRT warning users; you realise that putting something in the user 
manual, README or box of the consumer (e.g., "This product does not 
manage feed state.") would satisfy that requirement?

Would SHOULD make you feel better?

Cheers,

On Jan 24, 2005, at 5:09 PM, Joe Gregorio wrote:

> I am +1 on the //atom:head/atom:link[@rel='prev'], but -1 on
> //atom:head/atom:link[@rel='wholefeed'] and -1 on any of the verbage
> that makes demands on clients, for example, "Atom consumers MUST warn
> users when they do not have the complete state of a feed "
>
>    -joe
>
> On Mon, 24 Jan 2005 16:17:42 -0800, Tim Bray <[email-masked]> 
> wrote:
>>
>> If there were no further discussion: Like PaceSupersede, this model of
>> publishing does not (so far) enjoy consensus support.   -Tim
>>
>>
>
>
> -- 
> Joe Gregorio        http://bitworking.org
>
>
>

--
Mark Nottingham     http://www.mnot.net/